<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f12e77576ea8f11aca922fb9b90473eb">
  <dict>
    <!--2022-05-24 10:59:26.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
